Subject: Re: Hung up was occurred after v4.4-rc1 during IPv6 Ready Logo Conformance Test

From: Yuki Machida <[email-masked]>
Date: Thu, 17 Mar 2016 16:40:41 +0900

Hi Martin,

Thank you for your reply.
Sorry for the delay.

On 2016年03月10日 15:39, Martin KaFai Lau wrote:
> On Thu, Mar 10, 2016 at 01:21:05PM +0900, Yuki Machida wrote:
>> Hi all,
>>
>> Hung up was occurred at Linux Kernel after v4.4-rc1 during IPv6 Ready Logo Conformance Test.
>> Not Fix a bug in v4.5-rc7 yet.
>>
>> Currently, it is under investigation.
>>
>> The following are the details:
> I think you forgot to paste the details?
I found that this problem don't cause a hang-up.
I will report again after more investigation.

>
>>
>> IPv6 Ready Logo
>> https://urldefense.proofpoint.com/v2/url?u=https-3A__www.ipv6ready.org_&d=CwICJg&c=5VD0RTtNlTh3ycd41b3MUw&r=VQnoQ7LvghIj0gVEaiQSUw&m=BzjeED6xB_NfQBjateVt8Gh7IK7hST7tSmPGXEAtRdQ&s=oaM204vOhRnGb6aTD1wxTZu9ss_bCzFAeZU0EmvVe6I&e=
>>
>> I ran the IPv6 Ready Logo Core Conformance Test on Intel D510MO (Atom D510).
>> It is using userland build with yocto project.
>>
>> Test Environment
>> Test Specification          : 4.0.6
>> Tool Version                : REL_3_3_2
>> Test Program Version        : V6LC_5_0_0
>> Target Device               : Intel D510MO (Atom D510)
>>
>> Regards,
>> Yuki Machida
>